Page MenuHomePhabricator

store.wikimedia.org site does not allow unsubscribe to mailing list
Closed, ResolvedPublic

Description

The unsubscribe button is a text field it seems at https://store.wikimedia.org/pages/unsubscribe

Event Timeline

chasemp triaged this task as High priority.Aug 28 2018, 2:21 PM
chasemp created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 28 2018, 2:21 PM
jeremyb added a subscriber: jeremyb.Dec 2 2018, 8:49 PM

the form on this page seems to have disappeared now.

Krenair added a subscriber: Krenair.Dec 2 2018, 9:53 PM
Aklapper closed this task as Resolved.Jul 4 2019, 3:48 AM

Indeed, it now says Just email merchandise[at]wikimedia.org and we will unsubscribe you from our mailing list. Not sure if that's better or worse, but the button issue has gone.